@charset "utf-8";

/*
課題解決ソリューションサイト
https://www.mitsubishielectric.co.jp/discover-issues/
*/

/* MICS
-------------------------------------------------- */

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

@media only screen and (max-width: 768px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

.cmp-text p {
  line-height: 1.5;
}

/* Global Nav
-------------------------------------------------- */

/* お問い合わせ */
.unified-header .mel25-Unified-Header .mel25-Unified-Header__SubMenu {
  background-color: #d9d9d9;
}

.unified-header .mel25-Unified-Header .mel25-Unified-Header__SubMenu ul li a {
  font-weight: 700;
}


/* Site Header
-------------------------------------------------- */

.freehtml:has(.site-header) {
  width: 100%;
  background-color: #FAFAF8;
}

.site-header {
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: 1380px;
  margin: 0 auto;
  padding: 115px 30px 0 30px;
}

@media only screen and (max-width: 980px) {
  .site-header {
    padding: 80px 30px 0 30px;
  }
}

@media only screen and (max-width: 768px) {
  .site-header {
    display: block;
    padding: 80px 16px 0 16px;
  }
}

.site-header h1 {
  margin: 0;
  font-size: 26px;
  white-space: nowrap;
}

@media only screen and (max-width: 768px) {
  .site-header h1 {
    font-size: 22px;
  }
}

.site-header p {
  margin: 3px 0 0 0;
  font-size: 15px;
  font-weight: normal;
}


/* MV
-------------------------------------------------- */
.carousel:has(#sec-mv) {
  width: 100%;
  background-color: #FAFAF8;
}

#sec-mv.cmp-carousel,
#sec-mv.cmp-carousel .cmp-image {
  max-width: 1380px;
  margin: 0 auto;
}

#sec-mv .gs21-PageTitle {
  line-height: 1;
}

#sec-mv div.image {
  margin-top: 20px;
}


/* Page Title
-------------------------------------------------- */
.gs21-PageTitleUnit__BgImage {
  height: 100%;
}

.gs21-PageTitleUnit__BgImage__Picture {
  border-bottom: 1px solid #C1C1C1;
}

.gs21-PageTitleUnit__BgImage__Picture+.gs21-PageTitleUnit__TitleCol {
  color: #000;
}

/* Page Description
-------------------------------------------------- */
#page-description p,
#page-description2 p {
  margin: 0;
  text-align: center;
  font-size: min(3vw, 30px);
}

@media only screen and (max-width: 768px) {

  #page-description p,
  #page-description2 p {
    font-size: min(4.5vw, 30px);
  }
}

#page-description p i,
#page-description2 p i {
  color: #CC0000;
  font-style: normal;
}



/* Footer Contact
-------------------------------------------------- */

#footer-contact-wrap {
  margin-top: 100px;
  background: url(/discover-issues/common/img/bnr-contact.jpg) center center / cover no-repeat;
  position: relative;
}


#footer-contact {
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 294px;
  position: relative;
}

@media only screen and (max-width: 768px) {
  #footer-contact {
    height: 210px;
  }
}

#footer-contact .title .cmp-title__text {
  color: #fff;
  font-size: min(6vw, 32px);
  font-weight: 700;
  text-shadow: 0 0 4px rgba(0, 0, 0, .6);
}

#footer-contact .button {
  display: flex;
  justify-content: center;
  margin-top: 24px;
}

#footer-contact .button #footer-contact__btn {
  padding: 16px 40px;
  background-color: #cc0000;
  border: 1px solid #cc0000;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}


#footer-contact .button #footer-contact__btn .cmp-button__text {
  background: url(/discover-issues/common/img/icon-mail_white.svg) left center / 22px auto no-repeat;
  display: block;
  padding-left: 30px;
  color: #fff;
}




/* Button
-------------------------------------------------- */

.cmp-container--2col>.cmp-container {
  justify-content: center;
}

.cmp-container .button {
  margin-top: 0;
}

/* お問い合わせ */

.cmp-container .cmp-button--bg-black {
  text-align: center;
}

.cmp-container .cmp-button--bg-black .cmp-button {
  margin: 60px auto 0;
  padding: 16px 40px;
  cursor: pointer;
}

.cmp-container .cmp-button--bg-black .cmp-button:hover {
  background-color: #f00;
}

.cmp-container .cmp-button--bg-black .cmp-button:hover .cmp-button__text {
  color: #fff;
}

.cmp-container .cmp-button--icon-mail .cmp-button__text {
  line-height: 1.2;
}

/* Icon : NEW
-------------------------------------------------- */
.icon-new {
  background-color: #cc0000;
  color: #fff;
  content: "NEW";
  font-size: calc(13 / 18 * 100%);
  display: inline-block;
  vertical-align: top;
  padding: 2px 10px;
}

/* Solution List : 課題別ソリューション
-------------------------------------------------- */

#solution-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  max-width: 1380px;
  margin: 0 auto;
  margin-top: 100px;
  padding: 40px 20px 0 20px;
  gap: 26px;
  flex-wrap: wrap;
  border-top: 1px solid #C1C1C1;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #solution-list {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 80px;
  }
}

@media only screen and (max-width: 767px) {
  #solution-list {
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
  }
}

#solution-list .container.responsivegrid {
  display: flex;
  width: 100%;
}

@media only screen and (max-width: 1050px) {

  #solution-list .container.responsivegrid {}
}

#solution-list-item1,
#solution-list-item2,
#solution-list-item3,
#solution-list-item4,
#solution-list-item5,
#solution-list-item6,
#solution-list-item7,
#solution-list-item8,
#solution-list-item9,
#solution-list-item10 {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 8px;
  align-items: center;
  width: 100%;
  padding: 10px 0 20px 0;
  border-bottom: 1px solid #C1C1C1;
}

#solution-list .cmp-container div.image {
  margin: 0;
  margin-left: auto;
  max-width: 90px;
  width: 100%;
}


#solution-list-item1__title,
#solution-list-item2__title,
#solution-list-item3__title,
#solution-list-item4__title,
#solution-list-item5__title,
#solution-list-item6__title,
#solution-list-item7__title,
#solution-list-item8__title,
#solution-list-item9__title,
#solution-list-item10__title {
  text-align: left;
}

#solution-list .cmp-button__text {
  position: relative;
  padding-left: 18px;
  color: #333;
  font-size: calc(17 / 16 * 100%);
  font-weight: 700;
  line-height: 1.36;
  word-break: normal;
}

@media only screen and (max-width: 1050px) {
  #solution-list .cmp-button__text {
    font-size: calc(16 / 16 * 100%);
  }
}

#solution-list-item1__title .cmp-button__text::before,
#solution-list-item2__title .cmp-button__text::before,
#solution-list-item3__title .cmp-button__text::before,
#solution-list-item4__title .cmp-button__text::before,
#solution-list-item5__title .cmp-button__text::before,
#solution-list-item6__title .cmp-button__text::before,
#solution-list-item7__title .cmp-button__text::before,
#solution-list-item8__title .cmp-button__text::before,
#solution-list-item9__title .cmp-button__text::before,
#solution-list-item10__title .cmp-button__text::before {
  border-bottom: 2px solid #cc0000;
  border-left: 2px solid #cc0000;
  content: "";
  position: absolute;
  top: calc(0.68em - 6px);
  left: 0;
  width: 9px;
  height: 9px;
  transform: rotate(-135deg);
}

#solution-list .cmp-container .cmp-button {
  padding: 0 0 4px 0;
}

/* TOPのみ */
#top-solution-list #solution-list {
  border-top: none;
  padding-top: 0;
}



/* 記事リスト
-------------------------------------------------- */
.cmp-container--2col .cmp-container .cmp-image,
.cmp-container--3col .cmp-container .cmp-image,
.cmp-container--2col .cmp-container .cmp-embed iframe,
.cmp-container--3col .cmp-container .cmp-embed iframe {
  margin-bottom: 10px;
  border: 1px solid #c1c1c1;
}


/* Youtube
-------------------------------------------------- */

.youtube iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  border: 1px solid #c1c1c1;
}


/* TOP
-------------------------------------------------- */

/* H2 Title */
#top-solution-title .cmp-title__text,
#top-case-title .cmp-title__text,
#top-seminar-title .cmp-title__text,
#top-resources-title .cmp-title__text,
#top-catalog-title .cmp-title__text {
  color: #cc0000;
  font-size: min(7vw, 40px);
  font-weight: 700;
  text-align: center;
  position: relative;
  padding-bottom: 17px;
}

#top-solution-title .cmp-title__text::after,
#top-case-title .cmp-title__text::after,
#top-seminar-title .cmp-title__text::after,
#top-resources-title .cmp-title__text::after,
#top-catalog-title .cmp-title__text::after {
  background-color: #cc0000;
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 25px);
  width: 50px;
  height: 2px;
}

/* H2 Description */
#top-solution-description,
#top-case-description,
#top-seminar-description,
#top-resources-description,
#top-catalog-description {
  padding: 0 20px;
  font-size: calc(20 / 16 * 100%);
  font-weight: 700;
  line-height: calc(42 / 20);
  text-align: center;
  margin-top: 30px;
}


/* トピックス */

#sec-top-topics {
  background-color: #FAFAF8;
  padding: 60px 40px;
}

@media only screen and (max-width: 768px) {
  #sec-top-topics {
    padding: 30px 20px;
  }
}

#top-topics-list {
  max-width: 1380px;
  margin: 0 auto;
}

#top-topics-title {
  max-width: 1380px;
  margin: 0 auto;
}

#top-topics-title .cmp-title__text {
  font-size: 28px;
}

@media only screen and (max-width: 768px) {
  #top-topics-title .cmp-title__text {
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px) {
  #sec-top-topics .cmp-container--2col {
    margin-top: 0;
  }

  #sec-top-topics .cmp-container--2col>.cmp-container {
    gap: 0;
    flex-direction: row;
    justify-content: space-between;
  }

  #sec-top-topics .gs21-CUS-MediaBlock {
    width: auto;
  }

  #sec-top-topics .cmp-container--2col>.cmp-container>* {
    width: 47%;
  }

  #sec-top-topics .cmp-container div.box {
    margin-top: 20px;
  }
}


#top-topics-list .gs21-CUS-MediaBlock .gs21-MediaBlock__TextCol .gs21-Text {
  font-weight: bold;
  font-size: 16px;
}

@media only screen and (max-width: 768px) {
  #top-topics-list .gs21-CUS-MediaBlock .gs21-MediaBlock__TextCol .gs21-Text {
    margin: 10px 0 0;
    font-size: 14px;
    line-height: 1.4;
  }
}

#top-topics-list .gs21-CUS-MediaBlock .gs21-MediaBlock__TextCol .gs21-Text .date {
  display: inline-block;
  padding-bottom: 4px;
  font-weight: normal;
}

#top-topics-list .gs21-CUS-MediaBlock .gs21-MediaBlock__TextCol .gs21-CUS-LinkList .gs21-CUS-LinkListItem .gs21-CUS-Link {
  border-bottom: 2px solid #000;
}

#top-topics-list .gs21-MediaBlock__ImageCol {
  border: 1px solid #c1c1c1;
  margin: 0;
}


/* キャッチコピー */
#top-copy-text {
  margin-top: 60px;
  padding: 0 20px;
  font-size: min(3vw, 30px);
  font-weight: 700;
  line-height: calc(56 / 32);
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #top-copy-text {
    font-size: min(4.5vw, 30px);
  }
}

#top-copy-text i {
  color: #cc0000;
  font-weight: 700;
  font-style: normal;
}

/* 課題別ソリューション */
#sec-top-solution {
  padding: 80px 0;
  background-color: #F6F5F0;
}

@media only screen and (max-width: 768px) {
  #sec-top-solution {
    padding: 60px 0;
  }
}

/* form / お問い合わせ
-------------------------------------------------- */
.page-title--contact.gs21-PageTitleUnit {
  background: #ffffff;
}

iframe#SV_3wkOzCdyYXtHEfY {
  height: 6500px;
}